.container-items{
  padding-top: 20px;
}

#color{
  padding: 0;
  width: 80px;
  
}

button{
  float: right;
}

input{
  background: transparent;
}

label{
  color: #6346FE;
}



input[type=color]{
  border: none;
  outline: none;
}

.button-custom{
  background-color: #6346FE;
  border:none;
  outline: none;
}

